@charset "UTF-8";
/* CSS Document */

body {
	background: radial-gradient(circle at top left, #606060, #808080, #9a9a9a, #c0c0c0, #f2f2f2, #c0c0c0, #9a9a9a, #808080);
	background-image: url(../img/graph/alpesreliefg.jpg);
	background-attachment: fixed;
	margin-top:5px;
	margin-bottom:5px;
	margin-left: 2%;
	margin-right: 2%;
	padding: 0;
	color: #FC0;
	font-family: normal .8em/1.5em Arial, Helvetica Neue, sans-serif;
	font-size: 100%;
	line-height: 1.4;
	min-width: 320px;
	width: 96%;
	height: auto;
	background-color: rgba(1, 0, 0, 0.2); 
	-moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 10px #000000;
    background-image: transparent;
}


/* ~~ Sélecteurs d'éléments/balises ~~ */
ul, ol, dl { /* En raison des variations entre les navigateurs, il est conseillé d'attribuer une valeur de zéro aux marges intérieures et aux marges des listes. A des fins de cohérence, vous pouvez définir les valeurs désirées dans cette zone ou dans les éléments de liste (LI, DT, DD) qu'elle contient. N'oubliez pas que les paramètres que vous définissez ici se répercuteront sur la liste .nav, sauf si vous rédigez un sélecteur plus spécifique. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;	 /* la suppression de la marge supérieure résout un problème où les marges sortent de leur div conteneur. La marge inférieure restante l'éloignera de tout élément qui suit. */
		margin-bottom: 0;
	padding-right: 15px;
	padding-left: 15px; /* l'ajout de la marge intérieure aux côtés des éléments à l'intérieur des divs, et non aux divs proprement dit, évite le recours à des calculs de modèle de boîte. Une autre méthode consiste à employer une div imbriquée avec marge intérieure 
	latérale. */
}
p {
	margin-top: 0;	 /* la suppression de la marge supérieure résout un problème où les marges sortent de leur div conteneur. La marge inférieure restante l'éloignera de tout élément qui suit. */
padding-right: 15px;
padding-left: 15px;	
	
}
a img { /* ce sélecteur élimine la bordure bleue par défaut affichée dans certains navigateurs autour d'une image lorsque celle-ci est entourée d'un lien. */
	border: none;
}

/* ~~ La définition du style des liens de votre site doit respecter cet ordre, y compris le groupe de sélecteurs qui créent l'effet de survol. ~~ */
a:visited {
	color:#0000FF;
	text-decoration: none;
}

a:link {
	color:#0000FF;
	text-decoration: none;
	transition:all 0.5s ease;
}

a:hover, a:active, a:focus {
	color: #FC0;
	text-decoration: underline;
	text-shadow: 0 0 .5em black, 0 0 1em black;
}

a:active {
	text-decoration: none;
}
blockquote{
	font-size: 20px;
	
	
}
img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}
hr {
  border:none;
  height: 20px;
 	width: 90%;
	height: 50px;
	margin-top: 0;
	border-bottom: 1px solid #1f1209;
	box-shadow: 0 20px 20px -20px #333;
  margin: -50px auto 10px; 
}
form {
	padding-right: 25px
}

.logo {
	display: none
}
/* ~~  ~~ */
.header {
	color:#000;
	text-align: center;
	display: flex;
	justify-content: center;
	flex-direction:;
	align-items: center;		
	background-color:#939393;
    background: rgb(222,224,229); /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, rgba(222,224,229,1) 15%, rgba(130,140,149,1) 62%, rgba(40,52,59,1) 100%); /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover, rgba(222,224,229,1) 15%,rgba(130,140,149,1) 62%,rgba(40,52,59,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center, rgba(222,224,229,1) 15%,rgba(130,140,149,1) 62%,rgba(40,52,59,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dee0e5', endColorstr='#28343b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.header p{
	margin:0
}
.header-logo>img {
    display: block;
    margin: 0 auto;
    float: left;
    transition: all 500ms cubic-bezier(0.55, 0, 0.1, 1);
}
header{
    height: 125px;
    // set animation
    -webkit-transition: all 1.4s ease;
    transition: all 1.4s ease;
}
 header.sticky {
   position: fixed;
   line-height: 48px;
   height: 50px; 
   width: 96%;
	background-color:#094780;
	background-image: -webkit-gradient(radial, 50% 1, 0, 50% 1, 313, color-stop(0%, rgb(31, 169, 244)), color-stop(100%, rgb(0, 28, 78)));
	background-image: -webkit-radial-gradient(center 1px, farthest-corner, rgb(31, 169, 244) 0%, rgb(0, 28, 78) 100%);
    background-image: -moz-radial-gradient(center 1px, farthest-corner, rgb(31, 169, 244) 0%, rgb(0, 28, 78) 100%);
    background-image: -ms-radial-gradient(center 1px, farthest-corner, rgb(31, 169, 244) 0%, rgb(0, 28, 78) 100%);
    background-image: -o-radial-gradient(center 1px, farthest-corner, rgb(31, 169, 244) 0%, rgb(0, 28, 78) 100%);
    background-image: radial-gradient(farthest-corner at center 1px, rgb(31, 169, 244) 0%, rgb(0, 28, 78) 100%);
   text-align:;
   top: 2px;
	font-size: small;
	display: block;
}
header.sticky .header-logo {
    height: auto;
    margin: 0;
    padding: 0;
	transition: all 500ms cubic-bezier(0.55, 0, 0.1, 1);
}
header.sticky .header-logo img {
  width: 80px;
  margin-right: 5px;
}
.bndhead{
	text-align: center;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxyYWRpYWxHcmFkaWVudCBpZD0iZyI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjZDRkNGQ0Ii8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSJyZ2IoNTEsIDUxLCA1MSkiLz48L3JhZGlhbEdyYWRpZW50PjxyZWN0IHg9IjAlIiB5PSIwJSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0icmdiKDUxLCA1MSwgNTEpIiAvPjxyZWN0IHg9IjAlIiB5PSItMTAwJSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMjAwJSIgZmlsbD0idXJsKCNnKSIgLz48L3N2Zz4=);
background-image: -webkit-gradient(radial, 50% 0%, 0, 50% 0%, 250, color-stop(0%, #d4d4d4), color-stop(100%, rgba(51,51,51,4)));
background-image: -webkit-radial-gradient(center top, farthest-side, #d4d4d4 0%, rgba(51,51,51,4) 100%);
background-image: -moz-radial-gradient(center top, farthest-side, #d4d4d4 0%, rgba(51,51,51,4) 100%);
background-image: -ms-radial-gradient(center top, farthest-side, #d4d4d4 0%, rgba(51,51,51,4) 100%);
background-image: -o-radial-gradient(center top, farthest-side, #d4d4d4 0%, rgba (51,51,51,4) 100%);
background-image: radial-gradient(farthest-side at center top, #d4d4d4 0%, rgba(51,51,51,4) 100%);
}
/* ~~ Colonnes pour la mise en page. ~~ 


*/
.sidebar1 {
	font-size: 12px;
	float: left;
	width: 5%;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	position: ;
}
.sidebar1 p {

	padding-left:7px;

	font-size: 10px;

}
.content {
	font-weight:;
	color: #000;
	width: 90%;
	float: left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	overflow: auto;
	style="background-color: rgba(1, 0, 0, 0.2);
	-moz-box-shadow: inset 0 0 5px 5px #888;
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	/* Internet Explorer */
	*background: #888;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="gradient-bg.png", sizingMethod="scale");
	opacity: 0,4;
	background-color: #888\0;
	background-image: url(../img/graph/gradient-bg.png);
	background-repeat: repeat-x;
	background-position: top;
}
.sidebar2 {
	float: left;
	width:4%;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.sidebar2 a:link{
	color: #fff;
}
.sidebar2 a:hover {
	color: #FFCC00;
}
.sidebar2 a:visited {
	color:#fff;
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* cette marge intérieure reflète la marge intérieure droite dans les en-têtes et la règle de paragraphe ci-dessus. Une marge intérieure a été placée en bas, afin d'assurer un espace entre les autres éléments des listes, et à gauche pour créer le retrait. Vous pouvez les régler comme bon vous semble. */
}

/* ~~ Pied de page ~~ */
.footer {
	color:rgba(255,204,0,1);
	padding: 10px 0;
	position: relative;/* donne hasLayout à IE6 de façon à permettre un effacement correct */
	clear: both; /* cette propriété d'effacement force le .container à comprendre où se terminent les colonnes et à les contenir */
}

/* ~~ classes flottant/effacement diverses ~~ */
.fltrt {  /* cette classe peut servir à faire flotter un élément depuis la droite sur votre page. L'élément flottant doit précéder l'élément à côté duquel il doit apparaître sur la page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* cette classe peut servir à faire flotter un élément depuis la gauche sur votre page. L'élément flottant doit précéder l'élément à côté duquel il doit apparaître sur la page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* cette classe peut être placée sur une div <br /> ou vide, en tant qu'élément final suivant la dernière div flottante (dans le #container) si le paramètre #footer est supprimé ou retiré du #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.shadow{
-moz-box-shadow:0px 0px 10px 7px #777777;
-webkit-box-shadow:0px 0px 10px 7px #777777;
box-shadow:0px 0px 10px 7px #777777;

}
.shwln {
   -webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
    -moz-box-shadow:0 0 20px rgba(0, 0, 0, 1);
    -o-box-shadow:0 0 20px rgba(0, 0, 0, 1);
    -webkit-box-shadow:0 0 20px rgba(0, 0, 0, 1);
    box-shadow:0 0 20px rgba(0, 0, 0, 1);
	 background: rgba(51,51,51,3);
	 margin:auto;
    height:3px;
    left:0%;
    top:0px;
    width:90%;
    z-index:100;
}

.separation{
	position: absolute;
	clear: both;
	margin-top : -12px;
	margin-left: 0px;
	height: 2850px;
	width : 7px;
	background: black;
	z-index: (0px 0px);
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #451800;
	background: rgb(149,149,149); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: -moz-linear-gradient(left, rgba(149,149,149,1) 0%, rgba(142,76,0,1) 46%, rgba(142,76,0,1) 50%, rgba(142,76,0,1) 54%, rgba(124,66,0,1) 76%, rgba(56,56,56,1) 87%, rgba(27,27,27,1) 60%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(149,149,149,1)), color-stop(46%,rgba(142,76,0,1)), color-stop(50%,rgba(142,76,0,1)), color-stop(54%,rgba(142,76,0,1)), color-stop(76%,rgba(124,66,0,1)), color-stop(87%,rgba(56,56,56,1)), color-stop(60%,rgba(27,27,27,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(149,149,149,1) 0%,rgba(142,76,0,1) 46%,rgba(142,76,0,1) 50%,rgba(142,76,0,1) 54%,rgba(124,66,0,1) 76%,rgba(56,56,56,1) 87%,rgba(27,27,27,1) 60%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(149,149,149,1) 0%,rgba(142,76,0,1) 46%,rgba(142,76,0,1) 50%,rgba(142,76,0,1) 54%,rgba(124,66,0,1) 76%,rgba(56,56,56,1) 87%,rgba(27,27,27,1) 60); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#959595', endColorstr='#1b1b1b',GradientType=1 ); /* IE6-8 */
	
}
.title-search{
	text-align: center;
	color:#FC0;
	margin-top: 15px;
	margin-bottom: 15px;
}
.gsc-control-cse {
  margin: 20px;
}
.data{
		font-size: small
	}
button.css3button {
	font-family: "Cambria Bold", Times, sans-serif;
	font-size:15px;
    width:100px;
    height:20px;
	color: #fff;
	
	background: -moz-linear-gradient(
		top,
		#ffcc00 0%,
		#3b0101);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ffcc00),
		to(#3b0101));
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #451800;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 6px rgba(28,27,28,0.8);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 6px rgba(28,27,28,0.8);
	box-shadow:
		0px 4px 7px rgba(000,000,000,1),
		inset 0px 0px 6px rgba(28,27,28,0.8);
	text-shadow:
		0px 3px 7px rgba(000,000,000,1),
		0px 3px 3px rgba(255,255,255,0.3);
		
}
button.css3button:hover {
    color: #000;
	display:inline-block;
    background: #666;
    background: -webkit-linear-gradient( #888, #E8D16D);
    background:    -moz-linear-gradient( #888, #E8D16D);
    background:     -ms-linear-gradient( #888, #E8D16D);
    background:      -o-linear-gradient( #888, #E8D16D);
    background:         linear-gradient( #888, #E8D16D);
	-webkit-transition-property:background;
	-webkit-transition-duration:700ms;
	-moz-transition-property:background;
	-moz-transition-duration:700ms;
}
button.css3button:active {
	color: #FFCA00;
	display: inline-block;
	background: #666;
	-webkit-transition: -webkit-box-shadow .3s ease-in-out;
	text-align: left;
	-webkit-transition-property:background;
	-webkit-transition-duration:700ms;
	-moz-transition-property:background;
	-moz-transition-duration:700ms;
	
}

  div.col-body div.col-first {
    text-align: left;
  }
  
  div.col-body div.col-first div {
    text-align: justify;
    
    column-count: 2;
    column-gap: 1em;
    column-rule: 1px solid black;
    
    -moz-column-count: 2;
    -moz-column-gap: 1em;
    -moz-column-rule: 1px solid black;
    
    -webkit-column-count: 2;
    -webkit-column-gap: 1em;
    -webkit-column-rule: 1px solid black;
    
    padding-left: 5px;
  }

/* searchform */
#searchform #s {
	width:100px;
	font: italic 105%/110% "Times New Roman", Times, serif;
	color: #86856f;
	padding: 3px 4px 3px 28px;
	border: solid 1px #bebdaa;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
	-webkit-transition: .7s;
	-moz-transition: .7s;
	-o-transition: .7s;
	transition: .7s;
	background-color: #f6f4ed;
	background-image: url(../img/icon_menu/nav-icons.png);
	background-repeat: no-repeat;
	background-position: -8px -497px;
	
}
#searchform #s:focus {
	color: #333;
	width: 150px;
	background-color: #fff;
	font-style: normal;
}

.submit { 
    position: relative;
	z-index: 4;
	top: -2px;
    left: 32px;
    width: 28px;
    height: 28px;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	border-radius: 30px;
	cursor: pointer; 
	background: none;
}
	

.submit:hover {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz48c3ZnIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDUxMiA1MTIiIGhlaWdodD0iNTEycHgiIGlkPSJMYXllcl8xIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiB3aWR0aD0iNTEycHgiIHhtbDpzcGFjZT0icHJlc2VydmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPjxwYXRoIGQ9Ik01MDMuODY2LDQ3Ny45NzRMMzYwLjk1OCwzMzUuMDUyYzI4LjcyNS0zNC41NDQsNDYuMDE3LTc4LjkxMiw0Ni4wMTctMTI3LjMzNiAgYzAtMTEwLjA4NC04OS4yMjctMTk5LjMxMi0xOTkuMzEyLTE5OS4zMTJDOTcuNTk5LDguNDAzLDguMzUxLDk3LjYzMSw4LjM1MSwyMDcuNzE1YzAsMTEwLjA2NCw4OS4yNDgsMTk5LjMxMiwxOTkuMzEyLDE5OS4zMTIgIGM0OC40MzUsMCw5Mi43OTItMTcuMjkyLDEyNy4zMzYtNDYuMDE3bDE0Mi45MDgsMTQyLjkyMkw1MDMuODY2LDQ3Ny45NzR6IE0yOS4zMzEsMjA3LjcxNWMwLTk4LjMzNCw3OS45ODctMTc4LjMzMiwxNzguMzMyLTE3OC4zMzIgIGM5OC4zMjUsMCwxNzguMzMyLDc5Ljk5OCwxNzguMzMyLDE3OC4zMzJzLTgwLjAwNywxNzguMzMyLTE3OC4zMzIsMTc4LjMzMkMxMDkuMzE4LDM4Ni4wNDcsMjkuMzMxLDMwNi4wNSwyOS4zMzEsMjA3LjcxNXoiIGZpbGw9IiMzNzQwNEQiLz48L3N2Zz4=) no-repeat left 9px center transparent;
    background-size:12px;
	top:-2px;
	right: 138px;
	position:relative;
   
}	
  
 /*
Back to top button 
*/
#back-top {
	position: fixed;
	bottom: 40px;
	margin-left: -10px;
	margin-bottom:-20px;
}
#back-top a {
	width: 40px;
	display: block;
	text-align: center;
	
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform:none;
	text-decoration: none;
	color: #FC0;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #FFF;
}
/* arrow icon (span tag) */
#back-top span {
	width: 40px;
	height: 40px;
	display: block;
	margin-bottom: 7px;
	background: #000 
	url(../img/graph/up-arrow.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	
	background: rgba(204,204,204,1) 
	url(../img/graph/up-arrow1.png) no-repeat center center;
		
}
#social {
  margin:10px;
  font-display: block;
  font-size: 1px;

}
.scroll-line
{
  height: 2px;
  background: #1DA0E9;
  width: 0%;
}
.scrln
{
position: fixed;
top: 0;
left: 2%;
z-index: 1;
width: 96%;
background:#fff;
}

@media all and (max-width : 64rem ){
	
	body {
	margin-top:0px;
	margin-bottom:0px;
	margin-left: 0%;
	margin-right: 0%;
	width: 100%;
	}
	.clear {
  clear: none;
}	
	.content
    {
	margin-left: 0px;
	font-size: 1.5em;
	width: 100%;
    }
  .sidebar1
    {
     width: 100%;
     display: flex;
     justify-content: center;
     padding-bottom: 0px;
    }
	.sidebar2{display: none}
	
	article, aside
    {
        width: auto;
        margin-bottom: 5px;
    }
	
	.div{
        width: 100%;
        border-right: none;
        border-left: none;
        margin-left: 0px;
        margin-right: 0px; 
    }
header {
	display: none;
}
header.sticky {
	display: none;
}
.header{	
	height: 50px;
    }
.header img{	
	display: none;
    }
				.scrln
{
left: 0;
width: 100%;
}
	blockquote {
    font-size: 25px;
	line-height: 50px;
	background-color:#B3B1B1
}
	div.col-body div.col-first {
    text-align: center;
  }
  div.col-body div.col-first div {
    text-align: center;
    column-count: 1;
    column-gap: 1em;
    column-rule: 1px solid black;
    
    -moz-column-count: 1;
    -moz-column-gap: 1em;
    -moz-column-rule: 1px solid black;
    
    -webkit-column-count: 1;
    -webkit-column-gap: 1em;
    -webkit-column-rule: 1px solid black;
    
    padding: 5px;
  }

	p:hover{
		cursor:pointer;
	 -moz-transition-duration:.4s;
    -o-transition-duration:.4s;
    -webkit-transition-duration:.4s;
    background-color:rgba(240, 240, 240, 0.5);

	}
	.t {
		display:none
	}
	h3 {
		text-align: center
	}
	main {width: 100%}

#back-top {
	opacity: 0.5;
	}
#back-top a {
font: 1px/100% Arial, Helvetica, sans-serif;
}
	.alptxt{
		display: none
	}
	.data{
		font-size: 0.8em
	}
	}
@media all and (max-width : 50rem ){
	body {
	margin-top:0px;
	margin-bottom:0px;
	margin-left: 0%;
	margin-right: 0%;
	width: 100%;
	}
	blockquote{
		margin-left: 0px
	}
	.clear {
  clear: none;
}	
	.header {
	 font-size: 1.3em;
}

	#txt{
	display: none		
	}
	h3{
		margin-left: -10px;
		font-size: 1.3em;
		background-color: #8B8B8B; 	
	}
	.content
    {
	float: none;
	font-size: 1.2em;
	width: 100%;
    }
	
	.sidebar2{display: none}
	
	article, aside
    {
        width: auto;
        margin-bottom: 5px;
    }
	
	.div{
        width: 100%;
        border-right: none;
        border-left: none;
        margin-left: 0px;
        margin-right: 0px; 
    }
		blockquote {
	
   width: 100%
}
   
	main {width: 100%}
	
	#back-top {
		opacity: 0;
	}

}